package org.wso2.carbon.device.mgt.ios.payload.beans;

import java.util.List;

public class TunnelConfigurations {

    private String protocolType;
    private List<String> interfaces;

    public String getProtocolType() {
        return protocolType;
    }

    public void setProtocolType(String protocolType) {
        this.protocolType = protocolType;
    }

    public List<String> getInterfaces() {
        return interfaces;
    }

    public void setInterfaces(List<String> interfaces) {
        this.interfaces = interfaces;
    }
}
